# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = pacman-offline
pkgbase = pacman-offline
xdata = pkgtype=pkg
pkgver = 0.3.11-1.0
pkgdesc = offline system update with pacman
url = https://github.com/eworm-de/pacman-offline
builddate = 1772050485
packager = Erich Eckner <arch at eckner dot net>
size = 24179
arch = any
license = GPL-3.0-or-later
backup = etc/pacman.d/offline.conf
backup = etc/pacman.d/offline-include.conf
depend = bash
depend = systemd
depend = pacman
optdepend = polkit: elevate privileges
makedepend = git
makedepend = discount
